Subject: bug#16733: messed up unicode chars in package description

From: Stefan Monnier <[email-masked]>
Date: Mon, 24 Mar 2014 23:35:07 -0400

> +           (signal 'file-error `("Opening input URL" ,url)))

The old package.el code included (buffer-substring-no-properties (point)
(line-end-position)) in the message.  Would it make sense to put it here
as well?

Otherwise, it looks good, and I think we can even put it on emacs-24.

        Stefan